﻿@font-face {
    font-family: 'Tajawal-Medium';
    src: url('../../../frontend/fonts/Tajawal/Tajawal-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Tajawal-Regular';
    src: url('../../../frontend/fonts/Tajawal/Tajawal-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'Tajawal-Light';
    src: url('../../../frontend/fonts/Tajawal/Tajawal-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  h1, h2, h3
  {
    font-weight:bold;
    margin: 10px 0;
  }
  
  h1, h2, h3, h4, h5, h6, span, div,
  article, section, main, li, p, button, a
  {
  font-family: 'Tajawal-Medium' !important;
  }

.auth-page header.header,
.auth-page footer{
    display: none;
}

.size-15 {
    height: 15px;
    width: 15px;
}

.size-20 {
    height: 20px;
    width: 20px;
}

.size-25 {
    height: 25px;
    width: 25px;
}

.size-30 {
    height: 30px;
    width: 30px;
}

.size-40 {
    height: 40px;
    width: 40px;
}

.size-50 {
    height: 50px;
    width: 50px;
}

.size-60 {
    height: 60px;
    width: 60px;
}

.size-80 {
    height: 80px;
    width: 80px;
}

.size-100 {
    height: 100px;
    width: 100px;
}

.strock-1 {
    stroke-width: 1 !important;
}

.strock-1-2 {
    stroke-width: 1.2 !important;
}

.strock-1-5 {
    stroke-width: 1.5 !important;
}

.strock-2 {
    stroke-width: 2 !important;
}

 
.produtc-variants-row input[type=radio] ~ label::before,
.produtc-variants-row input[type=radio] ~ label::after
{
    content: '';
    display: none;
}

.fi-fo-field-wrp-error-message
{
    color: rgb(216, 12, 12);
}

.slick-track
{
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.btn, button,a
{
    cursor: pointer !important;
}

input[type="text"], input[type="email"],
input[type="password"], input[type="number"]
{
    border: 1px solid #ccc;
}

input[type=text], input[type=password], input[type=email],
input[type=number], input[type=tel], textarea
{
    line-height: 40px !important;
}

input[type=number]{
    padding: 0 10px !important;
}

.hide {
    display: none !important;
}

.color-gray {
    color: #d1d7dd !important;
}